{
  "books": [
    {
      "item": "enchiridion:book",
      "handlerType": "enchiridion",
      "matchDamage": true,
      "matchNBT": false
    },
    {
      "item": "minecraft:writable_book",
      "handlerType": "writeable",
      "matchDamage": false,
      "matchNBT": false
    },
    {
      "item": "minecraft:written_book",
      "handlerType": "rightclick",
      "matchDamage": false,
      "matchNBT": false
    },
    {
      "item": "Thaumcraft:thaumonomicon",
      "handlerType": "rightclick",
      "matchDamage": false,
      "matchNBT": false
    },
    {
      "item": "Botania:lexicon",
      "handlerType": "rightclick",
      "matchDamage": false,
      "matchNBT": false
    },
    {
      "item": "aura:lexicon",
      "handlerType": "rightclick",
      "matchDamage": false,
      "matchNBT": false
    },
    {
      "item": "totemic:totempedia",
      "handlerType": "rightclick",
      "matchDamage": false,
      "matchNBT": false
    },
    {
      "item": "openblocks:infoBook",
      "handlerType": "rightclick",
      "matchDamage": false,
      "matchNBT": false
    },
    {
      "item": "opencomputers:tool 4",
      "handlerType": "rightclick",
      "matchDamage": true,
      "matchNBT": false
    },
    {
      "item": "computercraft:printout",
      "handlerType": "computercraft",
      "matchDamage": false,
      "matchNBT": false
    },
    {
      "item": "ImmersiveEngineering:tool 3",
      "handlerType": "switchclick",
      "matchDamage": true,
      "matchNBT": false
    },
    {
      "item": "warpbook:warpbook",
      "handlerType": "warpbook",
      "matchDamage": false,
      "matchNBT": false
    }
  ],
  "freeBooks": []
}